@charset "utf-8";

body {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
}

a {
  color: #000000;
}

/* ヘッダー */
div#hwrapper {
  width: 100%;
  background-color: #ffffff;
}

div#header {
  margin: auto;
  max-width: 1000px;
  padding: 10px;
}

#nav-drawer {
  position: relative;
  float: left
}

.nav-unshown {
  display:none;
}

#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}

#nav-open span:before {
  bottom: -8px;
}

#nav-open span:after {
  bottom: -16px;
}

#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 70%;
  max-width: 330px;
  height: 100%;
  background: green;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}

#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

div#header h1 {
  text-decoration: none;
  margin: 0;
  font-size: 1.6em;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  font-weight : normal;
  text-align: left;
}

div#header p {
  color: #000000;
  font-size: 1.1em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;	
  margin-top: 6px;
  text-align: left;
  float: left;
}

/* ヘッダー2 */
ul#header2 {
  font-size: 1.0em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  margin-top: 0;
  margin-bottom: 0;
  text-align: right;
}

ul#header2 li {
  list-style-type: none;
}

/* メニュー */
div#mwrapper {
  width: 100%;
  background-color: green;
}

ul#menu {
  margin: auto;
  max-width: 1000px;
  padding: 10px;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  font-size: 1.0em;
  font-weight : 700;
  height: 40px;
}

ul#menu li {
  list-style-type: none;
  float: left;
}

ul#menu li a {
  display: block;
  width: 141px;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  background-color: green;
}

/* コンテンツ */
div#content {
  margin: auto;
  max-width: 1000px;
  padding: 10px;
}

div#content h2 {
  font-size: 1.3em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  font-weight : 700;
  color: green;
  clear: left;
  line-height: 28px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

div#content h3 {
  font-size: 1.2em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  font-weight : 700;
  color: lightseagreen;
  line-height: 28px;
  padding-left: 0;
  margin-top: 10px;
  margin-bottom: 0;
}

div#content h4 {
  font-size: 1.1em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  font-weight : 700;
  line-height: 28px;
  padding-left: 0;
  margin-top: 7px;
  margin-bottom: 0;
}

div#content h5 {
  font-size: 1.0em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  font-weight : normal;
  line-height: 28px;
  padding-left: 0;
  margin-top: 5px;
  margin-bottom: 0;
}

div#content p {
  font-size: 1em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  color: #333333;
  line-height: 1.6;
  margin-top: 5px;
  margin-bottom: 0;
}

div#content a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

/* フッター */
div#fwrapper {
  width: 100%;
  background-color: green;
}

div#footer {
  margin: auto;
  max-width: 1000px;
  padding: 10px;
}

address	{
  font-size: 1.1em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ ゴシック","MS Gothic",sans-serif;
  font-style: normal;
  font-weight : 700;
  line-height: 1.2em;
  color: #ffffff;
  text-align: center;
  padding: 12px;
}

@media screen and (min-width:600px) {
  #nav-open {
    display:none;
}

  #nav-content {
    display:none;
}
}

@media print {
  #nav-open{
    display: none;
}

  #nav-content {
    display:none;
}
}

@media screen and (max-width:599px) {
  div#header h1 {
    font-size: 15px;
    margin-top: 5px;
}

  div#header p {
    font-size: 12px;
    float: none;
}

  ul#header2 {
    display:none;
}

  div#mwrapper {
    display:none;
}

  ul#menu li {
    float: none;
}

  ul#menu li a {
    width: 200px;
    text-align: left;
    margin-left: 10px;
}

  div#content h2 {
    font-size: 16px;
}

  div#content h3 {
    font-size: 16px;
}

  div#content p {
    font-size: 16px;
}

  address {
    font-size: 12px;
}

}